## node-cipher-base 1.0.4

=== debian/changelog ===
node-cipher-base (1.0.4-1) unstable; urgency=medium

  * New upstream version:
    + Use safe buffer in order to improve security
  * Bump policy: no change

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 23:24:50 +0200

node-cipher-base (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #854114)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 18 Apr 2017 23:00:01 +0200
