=== debian/control ===
Source: node-cipher-base
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 4.6) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-safe-buffer (>=5.0.1) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/crypto-browserify/cipher-base#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cipher-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cipher-base.git

Package: node-cipher-base
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
 , node-safe-buffer (>=5.0.1)
Description: abstract base class for crypto-streams
 This module implements an abstract base class to inherit from,
 for creating node crypto streams.
 .
 This module follows the same API as Node.js crypto streams API.
 .
 Node.js is an event-based server-side JavaScript engine.
