=== debian/tests/control ===
Tests: require
Depends: node-cipher-base

Tests: runtestsuite
Depends: node-cipher-base, node-tape (>= 4.6)
