=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cipher-base-$1.tar.gz/ \
 https://github.com/crypto-browserify/cipher-base/tags .*/archive/v?([\d\.]+).tar.gz
