=== debian/watch ===
Version: 5

Template: Github
Owner: crypto-browserify
Project: cipher-base
