## node-cipher-base 1.0.6+~1.0.3

=== debian/changelog ===
node-cipher-base (1.0.6+~1.0.3-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Multi-Arch: foreign
  * Embed typescript declarations and repack
  * New upstream version 1.0.6+~1.0.3

  [ Pranav P ]
  * Add patch to fix test for Big-Endian platforms (Closes: #1112009)

  [ Bastien Roucariès ]
  * upload to sid

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 15:36:05 +0100
