=== debian/control ===
--- 
+++ 
@@ -17,10 +17,12 @@
 
 Package: node-cipher-base
 Architecture: all
-Depends: ${misc:Depends}
- , node-inherits
+Depends: node-inherits
  , node-safe-buffer
  , nodejs:any
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: abstract base class for crypto-streams
  This module implements an abstract base class to inherit from,
  for creating node crypto streams.
