=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: crypto-browserify
Project: cipher-base

Component: types-cipher-base
Ctype: nodejs
Template: Npmregistry
Dist: @types/cipher-base
